{
	"songs": [
		[
			"Go Back",
			"dow",
			[
				255,
				113,
				113
			]
		]
	],
	"hiddenUntilUnlocked": false,
	"hideFreeplay": false,
	"weekBackground": "stage",
	"difficulties": "",
	"weekCharacters": [
		"dad",
		"bf",
		"gf"
	],
	"storyName": "Your New Week",
	"weekName": "Redditbob",
	"freeplayColor": [
		146,
		113,
		253
	],
	"hideStoryMode": true,
	"weekBefore": "tutorial",
	"startUnlocked": true
}